Package python-gabbi

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-gabbi in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-gabbi-1.33.0-2.fc27
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-gabbi-1.33.0-2.fc27
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

1 Python 3 only; 9 Dual support; 1 Dropped
Package Upstream Fedora
  pytest  
  python-colorama  
  python-jsonpath-rw-ext  
  python-pbr   bug (CLOSED RAWHIDE)
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-urllib3  
  python-wsgi_intercept  
  PyYAML  
  python3   🗹 bug (NEW)
  python2   X

Build time

1 Python 3 only; 15 Dual support; 1 Dropped
Package Upstream Fedora
  pytest  
  python-colorama  
  python-coverage  
  python-httplib2  
  python-jsonpath-rw-ext  
  python-mock  
  python-pbr   bug (CLOSED RAWHIDE)
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sphinx  
  python-sphinx_rtd_theme  
  python-testrepository  
  python-urllib3  
  python-wsgi_intercept  
  PyYAML  
  python3   🗹 bug (NEW)
  python2   X